[问题]hiweed版本中的fusesmb

为当前最终发行版之前的所有版本提供支持
回复
头像
linuxoser
帖子: 142
注册时间: 2006-08-22 22:12
送出感谢: 0
接收感谢: 0

[问题]hiweed版本中的fusesmb

#1

帖子 linuxoser » 2006-09-14 0:38

hiweed版本中有个fusesmb,如何才能够在ubuntu中正常使用呀?

按照 http://doc.ubuntu-fr.org/applications/fusesmb 里面的方法安装后,使用的时候出现

fusermount: mount failed: Operation not permitted

有没有知道是怎么回事的前辈呀?
谢谢!
头像
websnail
帖子: 270
注册时间: 2006-06-01 12:42
送出感谢: 0
接收感谢: 0

#2

帖子 websnail » 2006-11-11 18:47

楼主,俺佩服你!居然找了个法文的文档来参考。俺可是看不懂!
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 sinoyster » 2006-11-12 23:13

edgy 的fusesmb有两个问题
1。是你不在fuse组里面
用groups查看,没有fuse组的话添加fuse组
2。是/dev/fuse设备权限不对,只能root和root组访问
修改一下改为fuse组
sudo chgrp fuse /dev/fuse
这样你再重新试试,是不是什么都ok了???
Thank you Ubuntu Team!!!!
I still can't belive this is free...
回复

回到 “老旧版本支持”